spawns:
  default:
    world: 5c0bbb86-43f8-413c-bbe6-65eb34f7509b
    world-name: spawn
    x: -8.5
    y: 113.0
    z: -86.5
    yaw: 179.9857177734375
    pitch: -0.41569942235946655
  newbies:
    world: 5c0bbb86-43f8-413c-bbe6-65eb34f7509b
    world-name: spawn
    x: -8.5
    y: 113.0
    z: -86.5
    yaw: 179.9857177734375
    pitch: -0.41569942235946655
  newbie:
    world: 5c0bbb86-43f8-413c-bbe6-65eb34f7509b
    world-name: spawn
    x: -8.5
    y: 113.0
    z: -86.5
    yaw: 179.9857177734375
    pitch: -0.41569942235946655
